Bug 1140134 - php-guzzlehttp-guzzle-5.3.0 is available
Summary: php-guzzlehttp-guzzle-5.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-guzzlehttp-guzzle
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1158080
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-10 11:04 UTC by Upstream Release Monitoring
Modified: 2015-08-28 17:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-28 17:40:43 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-09-10 11:04:01 UTC
Latest upstream release: 4.2.2
Current version/release in Fedora Rawhide: 4.1.8-2.fc22
URL: https://github.com/guzzle/guzzle/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2014-10-08 12:02:27 UTC
Latest upstream release: 4.2.3
Current version/release in Fedora Rawhide: 4.1.8-2.fc22
URL: https://github.com/guzzle/guzzle/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-10-13 13:12:28 UTC
Latest upstream release: 5.0.0
Current version/release in Fedora Rawhide: 4.1.8-2.fc22
URL: https://github.com/guzzle/guzzle/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-10-17 08:47:20 UTC
Latest upstream release: 5.0.1
Current version/release in Fedora Rawhide: 4.1.8-2.fc22
URL: https://github.com/guzzle/guzzle/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-05-20 13:17:39 UTC
Latest upstream release: 5.3.0
Current version/release in rawhide: 5.1.0-1.fc22
URL: https://github.com/guzzle/guzzle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-05-20 13:17:44 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-guzzlehttp-guzzle-5.1.0-f1085bb4e023766a66b7b051914ec73bdf7202b5.tar.gz
old sha256: 9be0bed98c5a49c795af25c088db4d7db6cd1473dbcbae0cc76ce6469b062944

new source: ./php-guzzlehttp-guzzle-5.1.0-f1085bb4e023766a66b7b051914ec73bdf7202b5.tar.gz
new sha256: 9be0bed98c5a49c795af25c088db4d7db6cd1473dbcbae0cc76ce6469b062944

Comment 6 Upstream Release Monitoring 2015-05-27 01:12:54 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 5.1.0-1.fc22
URL: https://github.com/guzzle/guzzle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-05-27 01:12:59 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-guzzlehttp-guzzle-5.1.0-f1085bb4e023766a66b7b051914ec73bdf7202b5.tar.gz
old sha256: 9be0bed98c5a49c795af25c088db4d7db6cd1473dbcbae0cc76ce6469b062944

new source: ./php-guzzlehttp-guzzle-5.1.0-f1085bb4e023766a66b7b051914ec73bdf7202b5.tar.gz
new sha256: 9be0bed98c5a49c795af25c088db4d7db6cd1473dbcbae0cc76ce6469b062944

Comment 8 Upstream Release Monitoring 2015-05-28 01:14:14 UTC
Latest upstream release: 6.0.1
Current version/release in rawhide: 5.1.0-1.fc22
URL: https://github.com/guzzle/guzzle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-05-28 01:14:18 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-guzzlehttp-guzzle-5.1.0-f1085bb4e023766a66b7b051914ec73bdf7202b5.tar.gz
old sha256: 9be0bed98c5a49c795af25c088db4d7db6cd1473dbcbae0cc76ce6469b062944

new source: ./php-guzzlehttp-guzzle-5.1.0-f1085bb4e023766a66b7b051914ec73bdf7202b5.tar.gz
new sha256: 9be0bed98c5a49c795af25c088db4d7db6cd1473dbcbae0cc76ce6469b062944

Comment 10 Fedora Update System 2015-06-15 14:13:22 UTC
php-guzzlehttp-guzzle-5.3.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/php-guzzlehttp-guzzle-5.3.0-1.fc22

Comment 11 Fedora Update System 2015-06-15 14:19:23 UTC
php-guzzlehttp-guzzle-5.3.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-guzzlehttp-guzzle-5.3.0-1.fc21

Comment 12 Fedora Update System 2015-06-15 14:20:33 UTC
php-guzzlehttp-guzzle-5.3.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-guzzlehttp-guzzle-5.3.0-1.el7

Comment 13 Fedora Update System 2015-06-26 20:31:11 UTC
php-guzzlehttp-guzzle-5.3.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-06-26 20:33:53 UTC
php-guzzlehttp-guzzle-5.3.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-07-08 17:12:26 UTC
php-guzzlehttp-guzzle-5.3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.